@charset "utf-8";

/*********************
* base tags
*********************/

* {
	margin: 0;
	padding: 0;
}

html, body {
	margin: 0 auto;
}

body {
	font-size: 86%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 135%;
	text-align: center;
}

/*********************
* main structure
*********************/

#container {
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}

#header {
	width:1000px;
	height:195px;
	background-image:url(images/common/header.jpg);
	background-repeat:no-repeat;
}

#contents {
	width: 1000px;
}

#footer {
	line-height:1.3em;
	width: 1000px;
	height:90px;
	background:url(images/common/footer_bg.jpg) no-repeat;
}

/*********************
* common tags
*********************/
.align_left {
	text-align: left;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

.clearfix {
	display: inline-block;
}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	clear: both;
}

html>/**/body .clearfix { display /*\**/: block\9 }

.float_left {
	float: left;
}

.float_right {
	float: right;
}

img {
	border: 0;
}

p {
	padding-bottom: 10px;
}
.padding_up15{
	padding-top:15px;
}
.padding_top10{
	padding-top:10px;
}
.padding_top20{
	padding-top:20px;
}

.padding_top30{
	padding-top:30px;
}
.margin_left2{
	margin-left:2px;
}
.margin_left10{
	margin-left:10px;
}
.margin_left45{
	margin-left:50px;
}
.padding_bottom10{
	padding-bottom:10px;
}
.padding_left10{
	padding-left:10px;
}
.margin_right10{
	margin-right:10px;
}
.red {
	color:red;
}

.alert {
	font-weight: bold;
	color: #FF0000;
}

/*********************
* header contents
*********************/
.header_top{
	width:1000px;
	height:145px;
}
.head_img{
	width:250px;
	height:145px;
	float:left;
}
#navi{
	}

ul.navi li a{
	display: block;
	width:118px;
	height:36px;
	margin:0px;
	text-indent:-9999px;
}

ul.navi li{
	display:inline;
	list-style-type: none;
	
}
li.list1 a { background-position:  0px  0px; background-image:url(images/common/contact_btn.jpg);	background-repeat:no-repeat; }
li.list1 a:hover { background-position: 0px  -36px ;  background-image:url(images/common/contact_btn.jpg);	background-repeat:no-repeat; }

ul.lognavi li a{
	display: block;
	width:105px;
	height:32px;
	margin:0px;
	text-indent:-9999px;
}

ul.lognavi li{
	display:inline;
	list-style-type: none;
	
}
li.loglist1 a { background-position:  0px  0px; background-image:url(images/top/login_btn.jpg);	background-repeat:no-repeat; }
li.loglist1 a:hover { background-position: 0px  -32px ;  background-image:url(images/top/login_btn.jpg);	background-repeat:no-repeat; }

ul.right_navi li a{
	display: block;
	width:155px;
	height:28px;
	margin:0px;
	text-indent:-9999px;
}

ul.right_navi li{
	display:inline;
	list-style-type: none;
	
}
li.totop a { background-position:  0px  0px; background-image:url(images/common/btn_pagetop.jpg);	background-repeat:no-repeat; }
li.totop a:hover { background-position: 0px  -28px ;  background-image:url(images/common/btn_pagetop.jpg);	background-repeat:no-repeat; }

li.totop1 a { background-position:  0px  0px; background-image:url(images/common/btn_home.jpg);	background-repeat:no-repeat; }
li.totop1 a:hover { background-position: 0px  -28px ;  background-image:url(images/btn_home.jpg);	background-repeat:no-repeat; }
.head_mail{
	padding-top:60px;
	float:right;
}
battom_navi_area{
	width:1000px;
}

ul.bottom_navi li a{
	display: block;
	height:50px;
	margin:0px;
	background-image: url(images/common/top_navi.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

ul.bottom_navi li{
	display:inline;
	list-style-type: none;
	float:left;
	
}
li.blist1 a {width:97px; background-position:  0px 0px; }
li.blist1 a:hover {width:97px; background-position: 0px  -50px ;  }

li.blist2 a {width:92px; background-position:  -97px 0px; }
li.blist2 a:hover {width:92px; background-position: -97px  -50px ;  }

li.blist3 a {width:121px; background-position:  -189px 0px; }
li.blist3 a:hover {width:121px; background-position: -189px  -50px ;  }

li.blist4 a {width:100px; background-position:  -310px 0px; }
li.blist4 a:hover {width:100px; background-position: -310px  -50px ;  }

li.blist5 a {width:117px; background-position:  -410px 0px; }
li.blist5 a:hover {width:117px; background-position: -410px  -50px ;  }

li.blist6 a {width:55px; background-position:  -528px 0px; }
li.blist6 a:hover {width:55px; background-position: -528px  -50px ;  }

li.blist7 a {width:155px; background-position:  -583px 0px; }
li.blist7 a:hover {width:155px; background-position: -583px  -50px ;  }

li.blist8 a {width:139px; background-position:  -735px 0px; }
li.blist8 a:hover {width:139px; background-position: -735px  -50px ;  }

li.blist9 a {width:124px; background-position:  -876px 0px; }
li.blist9 a:hover {width:124px; background-position: -876px  -50px ;  }
/*********************
* main contents
*********************/
#topnewblog_area{
	width:1000px;
	height:200px;
}

#topnewblog_area .new_area{
	width:385px;
	height:200px;
	background:url(images/top/info_bg.jpg) no-repeat;
	float:left;
}
.new_img{
	margin-left:10px;
	padding-top:5px;
	width:185px;
}
.log_img{
	margin-left:50px;
	padding-top:5px;
	width:85px;
}
#topnewblog_area .blog_area{
	margin-left:15px;
	width:385px;
	height:200px;
	background:url(images/top/info_bg.jpg) no-repeat;
	float:left;
}
#topnewblog_area .login_area{
	margin-left:15px;
	width:200px;
	height:200px;
	background:url(images/top/login_bg.jpg);
	float:left;
}
.area_txt{
	width:370px;
	height:160px;
	overflow-y:scroll;
	margin-left:10px;
}

.area_txt dl dd {
	margin-bottom: 5px;
}

.log_id{
	margin-left:15px;
	width:100px;
	height:20px;
	border:solid 1px;
	float:left;
}
.log_pass{
	margin-left:10px;
	width:100px;
	height:20px;
	border:solid 1px;
	float:left;
}
.id_area{
	margin-left:20px;
	padding:10px 0;
}
.pass_area{
	margin-left:12px;
}
.log_btn{
	padding-top:50px;
	margin-left:35px;
}
#content_bottom{
	width:1000px;
}
.index_content_left{
	width:785px;
	float:left;
}
.index_content_right{
	float:right;
	width:200px;
	background:#e4dbca;
}
.scene_txt{
	margin-top:10px;
	width:785px;
	height:102px;
	background:url(images/top/scene_text_bg.jpg) no-repeat;
}
.scene_in{
	margin-left:20px;
	padding-top:20px;
	width:755px;
	height:72px;
}
.chane_img{
	padding: 15px 0;
	margin-left:11px;
}
#content_left{
	width:200px;
	float:left;
	padding-top:20px;
	
}
#content_right{
	width:785px;
	float:right;
	padding-top:20px;
}

/*********************
* left_navi area
*********************/
.left_top_img{
	width:200px;
	height:11px;
	background:url(images/common/left_navi_top.jpg) no-repeat;
	background-position:left bottom;
}
.left_bottom_img{
	width:200px;
	height:11px;
	background:url(images/common/left_navi_bottom.jpg) no-repeat;
}
ul.left_navi li a{
	display: block;
	width:195px;
	height:34px;
	margin-left:1px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	background-position:  0px  0px;
	border-bottom:1px dashed #999;
}

ul.left_navi li a:hover{
	display: block;
	width:195px;
	height:34px;
	margin-left:1px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	background-position: -197px  0px ; 
}

ul.left_navi li{
	display:inline;
	list-style-type: none;	
	margin-left:1px;
}

ul.left2_navi li a{
	display: block;
	width:195px;
	height:44px;
	margin-left:1px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	background-position:  0px  0px;
	border-bottom:1px dashed #999;
}

ul.left2_navi li a:hover{
	display: block;
	width:198px;
	height:44px;
	margin-left:1px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	background-position: -197px  0px ; 
	border-bottom:1px dashed #999;
}

ul.left2_navi li{
	display:inline;
	list-style-type: none;	
	margin-left:1px;
}

ul.left_navi li ul {
	margin: 0 5px;
/*	padding: 5px 0;*/
}

ul.left_navi li ul li {
	display: blockl
	height: auto;
	text-indent: 0;
	list-style-type: disc;
}

ul.left_navi li ul li a {
	height: auto;
	text-indent: 0;
	border-bottom: none;
	text-decoration: none;
	color: #0000FF;
	margin: 0;
	padding: 3px 0;
}

ul.left_navi li ul li a:hover {
	height: auto;
	text-indent: 0;
	border-bottom: none;
	margin: 0;
}

li.left_list1 a { background-image:url(images/product/left_navi_01.jpg);  }
li.left_list1 a:hover { background-image:url(images/product/left_navi_01.jpg); }

li.left_list2 a { background-image:url(images/product/left_navi_02.jpg);  }
li.left_list2 a:hover { background-image:url(images/product/left_navi_02.jpg); }

li.left_list3 a { background-image:url(images/product/left_navi_03.jpg);  }
li.left_list3 a:hover { background-image:url(images/product/left_navi_03.jpg); }

li.left_list4 a { background-image:url(images/product/left_navi_04.jpg);  }
li.left_list4 a:hover { background-image:url(images/product/left_navi_04.jpg); }

li.left_list5 a { background-image:url(images/product/left_navi_05.jpg);  }
li.left_list5 a:hover { background-image:url(images/product/left_navi_05.jpg); }

li.left_list6 a { background-image:url(images/product/left_navi_06.jpg);  }
li.left_list6 a:hover { background-image:url(images/product/left_navi_06.jpg); }

li.left_list7 a { background-image:url(images/product/left_navi_07.jpg);  }
li.left_list7 a:hover { background-image:url(images/product/left_navi_07.jpg); }

li.left_list8 a { background-image:url(images/product/left_navi_08.jpg);  }
li.left_list8 a:hover { background-image:url(images/product/left_navi_08.jpg); }

li.left_list9 a { background-image:url(images/product/left_navi_09.jpg);  }
li.left_list9 a:hover { background-image:url(images/product/left_navi_09.jpg); }

li.left_fuzokuhin a { background-image:url(images/product/left_navi_fuzokuhin.jpg);  }
li.left_fuzokuhin a:hover { background-image:url(images/product/left_navi_fuzokuhin.jpg); }

li.left_list10 a { background-image:url(images/product/left_navi_10.jpg);  }
li.left_list10 a:hover { background-image:url(images/product/left_navi_10.jpg); }

li.left2_list10 a { background-image:url(images/proposal/left_navi_10.jpg);  }
li.left2_list10 a:hover { background-image:url(images/proposal/left_navi_10.jpg); }

li.left_list11 a { background-image:url(images/proposal/left_navi_11.jpg);  }
li.left_list11 a:hover { background-image:url(images/proposal/left_navi_11.jpg); }

li.left_list12 a { background-image:url(images/proposal/left_navi_12.jpg);  }
li.left_list12 a:hover { background-image:url(images/proposal/left_navi_12.jpg); }

li.left_list13 a { background-image:url(images/proposal/left_navi_13.jpg);  }
li.left_list13 a:hover { background-image:url(images/proposal/left_navi_13.jpg); }

li.left2_list14 a { background-image:url(images/proposal/left_navi_14.jpg);  }
li.left2_list14 a:hover { background-image:url(images/proposal/left_navi_14.jpg); }

li.left_list15 a { background-image:url(images/heart/left_navi_15.jpg);  }
li.left_list15 a:hover { background-image:url(images/heart/left_navi_15.jpg); }

li.left2_list16 a { background-image:url(images/heart/left_navi_16.jpg);  }
li.left2_list16 a:hover { background-image:url(images/heart/left_navi_16.jpg); }

li.left_list17 a { background-image:url(images/heart/left_navi_17.jpg);  }
li.left_list17 a:hover { background-image:url(images/heart/left_navi_17.jpg); }

li.left2_list18 a { background-image:url(images/heart/left_navi_18.jpg);  }
li.left2_list18 a:hover { background-image:url(images/heart/left_navi_18.jpg); }

li.left_list19 a { background-image:url(images/qanda/left_navi_19.jpg);  }
li.left_list19 a:hover { background-image:url(images/qanda/left_navi_19.jpg); }

li.left_list20 a { background-image:url(images/qanda/left_navi_20.jpg);  }
li.left_list20 a:hover { background-image:url(images/qanda/left_navi_20.jpg); }

li.left_list21 a { background-image:url(images/qanda/left_navi_21.jpg);  }
li.left_list21 a:hover { background-image:url(images/qanda/left_navi_21.jpg); }

li.left_list22 a { background-image:url(images/channel/left_navi_22.jpg);  }
li.left_list22 a:hover { background-image:url(images/channel/left_navi_22.jpg); }

li.left_list23 a { background-image:url(images/channel/left_navi_23.jpg);  }
li.left_list23 a:hover { background-image:url(images/channel/left_navi_23.jpg); }


li.left_list24 a { background-image:url(images/channel/left_navi_24.jpg);  }
li.left_list24 a:hover { background-image:url(images/channel/left_navi_24.jpg); }

li.left_list25 a { background-image:url(images/agent/left_navi_25.jpg);  }
li.left_list25 a:hover { background-image:url(images/agent/left_navi_25.jpg); }

li.left_list26 a { background-image:url(images/agent/left_navi_26.jpg);  }
li.left_list26 a:hover { background-image:url(images/agent/left_navi_26.jpg); }

li.left_list27 a { background-image:url(images/company/left_navi_27.jpg);  }
li.left_list27 a:hover { background-image:url(images/company/left_navi_27.jpg); }

li.left_list28 a { background-image:url(images/company/left_navi_28.jpg);  }
li.left_list28 a:hover { background-image:url(images/company/left_navi_28.jpg); }

li.left_list29 a { background-image: url(images/hoken/hoken_navi01.jpg); }
li.left_list30 a { background-image: url(images/hoken/hoken_navi02.jpg); }
li.left_list31 a { background-image: url(images/hoken/hoken_navi03.jpg); }
li.left_list32 a { background-image: url(images/hoken/hoken_navi04.jpg); }
li.left_list33 a { background-image: url(images/hoken/hoken_navi05.jpg); }
li.left_list34 a { background-image: url(images/hoken/hoken_navi06.jpg); }

.left_back{
	background:url(images/common/left_navi_back.jpg) repeat-y;
}
/*********************
* product area
*********************/
.product_right{
	padding-top:20px;
	border-bottom:1px dashed #CCC;
}
.totop_img{
	padding:10px 0;
	width:155px;
	height:28px;
	margin-left:620px;
}
.home_img{
	padding-top:30px;
	width:155px;
	height:28px;
	margin-left:620px;
}
.left_box{
	width:400px;
	
	float:left;
}
.right_box{
	float:right;
	width:385px;
	
}
.right_box2{
	width:400px;
	height:300px;
	float:right;
}
.left_box2{
	float:left;
	width:385px;
	height:300px;
}
/*********************
* qanda area
*********************/
.ques_area{
	
	width:785px;
	font-size: 13px;
  	
	line-height:1.1em;

}
ul{
	list-style-type:none; 
	
}

.ques_area li{
	background:url(images/qanda/q_icon.jpg) no-repeat;
	background-position: 0px 2px;
	padding:5px 0 15px 25px;
	color:#8064d2;
}
.ques_area2 li{
	background:url(images/qanda/a_icon.jpg) no-repeat;
	background-position: 0px 2px;
	padding:5px 0 5px 25px;
}
.product_right dl {
	
}

.product_right dl dt {
	width: 715px;
	padding: 5px 30px 2px 30px;
	font-weight: bold;
	background:url(images/qanda/q_icon.jpg) no-repeat;
	background-position: 7px 2px;
	background-repeat: no-repeat;
	color:#8064d2;
}

* html .product_right dl dt {
	width: 715px;
}

.product_right dl dd {
	width: 715px;
	padding: 3px 30px 10px 30px;
	background:url(images/qanda/a_icon.jpg) no-repeat;
	background-position: 7px 2px;
	background-repeat: no-repeat;
	border-bottom:1px dashed #CCC;
	margin-bottom:10px;
}

.product_right dl dd.end {
	border-bottom:none;
}
* html .product_right dl dd {
	width: 715px;
}
/*
.qanda_bottom{
	width: 735px;
	border-top:1px dashed #CCC;
	padding:5px 0;
}
*/


/*********************
* 介護保険
*********************/
.hoken_h3 {
	margin-bottom: 10px;
}

.hoken_ul {
	margin: 0 0 10px 30px;
}

.hoken_ul li {
	list-style-type: disc;
}

.hoken_tbl {
	width: 730px;
	margin-left: 20px;
	border-collapse: collapse;
}

.hoken_tbl th,
.hoken_tbl td {
	border: 1px solid #666;
	padding: 3px 5px;
}


.hoken_tbl th{
	background-color: #d3e7aa;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}

.hoken_tbl td {
	vertical-align: middle;
}

#hoken_03 {
	width:787;
	height: 490px;
	background: url(images/hoken/caption_02_1.jpg) no-repeat;
}

#hoken_03 #text_01 {
	width: 310px;
	position:relative;
	top: 80px;
	left: 40px;
	float: left;
}

#hoken_03 #text_02 {
	width: 310px;
	position:relative;
	top: 80px;
	left: 130px;
	_left: -35px;
	float: right;
}

#hoken_03 #text_03 {
	width: 650px;
	position:relative;
	top: 260px;
	left: -60px;
	float: right;
}
#hoken_nagare {
	width: 787px;
	height: 1200px;
	background:url(images/hoken/caption_04_1.jpg) no-repeat;
}

#hoken_nagare #nagare_01 {
	width: 600px;
	position: relative;
	left: 100px;
	top: 80px;
}

#hoken_nagare #nagare_02 {
	width: 600px;
	position: relative;
	left: 100px;
	top: 155px;
}

#hoken_nagare #nagare_03 {
	width: 600px;
	position: relative;
	left: 100px;
	top: 212px;
}

#hoken_nagare #nagare_04 {
	width: 600px;
	position: relative;
	left: 100px;
	top: 285px;
}

#hoken_nagare #nagare_05 {
	width: 600px;
	position: relative;
	left: 100px;
	top: 360px;
}

#hoken_nagare #nagare_06 {
	width: 600px;
	position: relative;
	left: 100px;
	top: 430px;
}

#hoken_nagare #nagare_07 {
	width: 660px;
	position: relative;
	left: 100px;
	top: 510px;
}

#hoken_nagare #nagare_08 {
	width: 600px;
	position: relative;
	left: 100px;
	top: 765px;
}


/*********************
* company area
*********************/
#company_table {
	margin-left: 70px;
}

#company_table th,
#company_table td {
	border: 1px solid #666;
	border-collapse: collapse;
	padding: 7px 5px;
}


#company_table th{
	width: 130px;
	background-color: #d3e7aa;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}

#company_table td {
	vertical-align: middle;
}

#map {
	width: 600px;
	margin-left: 90px;
}

/*********************
* 問い合わせ
*********************/


table.inquiry {
	width: 600px;
	border: 1px solid #666;
}

table.inquiry th,
table.inquiry td {
	border: 1px solid #666;
	border-collapse: collapse;
	padding: 3px;
}

table.inquiry th {
	background-color: #d3e7aa;
	text-align: center;
	width: 150px;
}

table.inquiry th.submit_line {
	width: auto;
}

table.inquiry .h40 {
	height: 40px;
}

input.submit {
	background-color: #ff99cc;
	font-weight: bold;
	padding: 3px;
	font-size: 16px;
}

/*********************
* 新着情報
*********************/
.entry {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 2px solid #999999;
	border-right: 2px solid #999999;
	margin-bottom: 20px;
}

.entry h3 {
	margin: 7px 7px 0 7px;
	font-size: 18px;
}

.entry h3 a {
	color: #000000;
	text-decoration: none;
}

.entry .entry_date {
	text-align: right;
	font-size: small;
	margin: 3px;
	border-bottom: 1px dashed #999999;
}

.entry .entry_body {
	margin: 15px 10px 10px 10px;
	color: #333333;
}

/*********************
* footer area
*********************/
.footer_area{
	margin-left:10px;
	padding-top:8px;
}
/*********************
* dream weaver対策（本番で消すこと）
*********************/
/*
.clearfix {
	overflow:hidden;
}*/
